Search results

Jump to navigation Jump to search
  • * Use {{pkg|cyrus-sasl}} package. == Configuration with cyrus-sasl package ==
    6 KB (919 words) - 10:15, 29 June 2021
  • 9 KB (1,304 words) - 20:40, 10 June 2021
  • *如果使用 CRAM-MD5, GSSAPI 或者 DIGEST-MD5, 安装 {{Pkg|cyrus-sasl-gssapi}} 包。 *如果使用 Gmail 作为 SMTP 服务器, 需要安装 {{Pkg|cyrus-sasl}} 包。
    11 KB (789 words) - 21:34, 22 April 2021
  • 8 KB (1,079 words) - 11:04, 30 July 2021
  • 9 KB (1,272 words) - 19:16, 12 May 2021
  • 8 KB (1,206 words) - 19:16, 12 May 2021
  • 16 KB (2,463 words) - 18:03, 11 September 2021
  • ...sita) usar CRAM-MD5, GSSAPI o DIGEST-MD5, instale también el paquete {{Pkg|cyrus-sasl-gssapi}} y listo. ...ail como su servidor de smtp, puede que necesite instalar el paquete {{Pkg|cyrus-sasl}}.
    16 KB (2,662 words) - 04:45, 28 July 2021
  • 10 KB (1,034 words) - 08:07, 15 May 2021
  • ...usare CRAM-MD5, GSSAPI o DIGEST-MD5, installare anche il pacchetto {{Pkg|cyrus-sasl-gssapi}}. }} ...mail come server smtp, può essere necessario installare il pacchetto {{Pkg|cyrus-sasl}}.}}
    21 KB (3,092 words) - 04:36, 28 July 2021
  • Install an XOAUTH2 SASL plugin, like {{AUR|cyrus-sasl-xoauth2-git}}.
    18 KB (2,601 words) - 07:44, 7 September 2021
  • ...(or have to) use CRAM-MD5, GSSAPI or DIGEST-MD5, install the package {{Pkg|cyrus-sasl-gssapi}} ...using Gmail as your SMTP server, you may need to install the package {{Pkg|cyrus-sasl}}
    49 KB (8,053 words) - 04:35, 28 July 2021
  • 18 KB (2,828 words) - 13:23, 22 June 2021